#modname "City of Wonders"
#description "Adds the EA nation, City of Wonders. Also adds 1 new forgeable fire item and does some minor changes to vanilla magic sites."
#icon "./City of Wonders/Logo.tga"
#version 1.07


----Nametypes for the Heroes

#selectnametype 126
#clear
#addname "Rafael"
#addname "Donatello"
#addname "Michaelangelo"
#addname "Leonardo"
#end


#selectnametype 127
#clear
#addname "Baa'Lah, the Guardian"
#end


---New Weapons--


#newweapon 690
#name "Lucky Dagger"
#ammo 5
#att 5
#armorpiercing
#dmg 2
#flyspr 304 4
#range -1
#sound 7
#rcost 3
#end

#newweapon 691
#name "Master's Staff"
#dmg 3
#att 1
#def 3
#len 4
#nratt 2
#rcost 1
#end

#newweapon 692
#name "Master Katana"
#dmg 6
#att 3
#def 2
#len 2
#rcost 7
#end


#newweapon 693
#name "CRUSH!"
#att 0
#aoe 1
#def 0
#rcost 0
#dmg 0
#len 0
#end

#newweapon 694
#name "SMASH!"
#att 0
#armorpiercing
#def 0
#rcost 0
#dmg 0
#len 0
#end

#newweapon 695
#name "BOULDER!"
#att 0
#range 20
#ammo 2
#rcost 0
#dmg 10
#aoe 1
#flyspr 100 1
#end

#newweapon 696
#name "Tricks of the Street"
#bonus
#att 0
#def 0
#len 0
#rcost 0
#dmg 0
#secondaryeffect 697
#end

#newweapon 697
#name "Kicking while he's down"
#att 0
#def 0
#len 0
#rcost 0
#dmg 0
#end

#newweapon 698
#name "Star Bash"
#att 0
#bonus
#def 0
#dmg 15
#len 0
#armornegating
#magic
#dt_stun
#nratt 1
#end

#newweapon 699
#name "Shield Throw"
#bonus
#flyspr 304 4
#ammo 4
#att 10
#dmg 2
#aoe 1
#armorpiercing
#magic
#range 20
#end

#newweapon 700
#name "Toss Hellfire"
#bonus
#flyspr 133 4
#explspr 10113
#dmg 25
#fire
#magic
#aoe 1
#armorpiercing
#ammo 3
#att 3
#nostr
#secondaryeffectalways 701
#range 25
#rcost 0
#end

#newweapon 701
#name "Hellish Heat"
#bonus
#explspr 10011
#dt_stun
#dmg 15
#fire
#magic
#armornegating
#aoe 6
#nostr
#rcost 0
#end

#newweapon 702
#name "Hellfire Fists"
#dmg 0
#armorpiercing
#nratt 2
#twohanded
#len 0
#att 0
#def 0
#secondaryeffect 221
#rcost 0
#magic
#end

#newweapon 703
#name "Doomsday Flail"
#twohanded
#flail
#dmg 5
#aoe 1
#len 5
#att 2
#def -2
#secondaryeffectalways 704
#explspr 10113
#rcost 0
#magic
#end

#newweapon 704
#name "Tremor"
#dmg 8
#aoe 5
#armorpiercing
#nostr
#rcost 0
#explspr 10162
#end


#newweapon 705
#name "Shadow Crossbow"
#bonus
#nratt -2
#flyspr 109 1
#explspr 10143
#dmg 12
#magic
#armorpiercing
#ammo 12
#att 4
#nostr
#secondaryeffectalways 306
#range 35
#rcost 0
#end

#newweapon 706
#name "Devour Essence"
#dmg 0
#armorpiercing
#len 0
#att 0
#def 0
#rcost 0
#magic
#mind
#dt_magic
#bonus
#secondaryeffect 385
#end

#newweapon 707
#name "Poisoned Throwing Dagger"
#ammo 2
#att 1
#dmg 2
#flyspr 304 4
#range -1
#sound 7
#rcost 4
#secondaryeffect 50
#end

---New Armors--


#newarmor 205
#name "Star Shield"
#type 4
#prot 40
#def 7
#enc 1
#rcost 0
#end


----Pretenders----

-- Virtue
#newmonster 2303
#copystats 215
#copysprite 215
#restrictedgod 75
#end

-- Keeper of the Bridge
#newmonster 2304
#copystats 1379
#copysprite 1379
#restrictedgod 75
#end


-- Lady of Fortune
#newmonster 2305
#copystats 1344
#copysprite 1344
#restrictedgod 75
#end

--Manifestation

#newmonster 2306
#spr1 "./City of Wonders/Star.tga"
#spr2 "./City of Wonders/Star2.tga"
#name "Manifestation"
#descr "Alugra, the City of Wonders, the City of Villains and Heroes. Many people around the world dream of going there and becoming one of the Gifted. Even Alugrans dream of the city, about bringing it closer to their ideals. All those hopes and dreams, where do they go? In the magical atmosphere of Alugra, nearly anything is possible. As one can now see, it is even possible for dreams and hopes to take physical shape. The Manifestation is an avatar of magic, whose mere presence in the battlefield will give all astral mages increased power. It takes the shape of Alugra's national symbol, the shining star. Although the manifestation shines brightly, its core is actually very tiny and hard to hit."
#str 10
#prot 5
#onebattlespell "Light of the Northern Star"
#shockres 75
#fireres 75
#poisonres 100
#weapon 114
#weapon 171
#itemslots 28672
#hp 10
#mor 30
#mr 18
#att 15
#def 25
#ap 18
#prec 13
#enc 0
#gcost 50
#rcost 1
#magicbeing
#blind
#flying
#startdom 3
#pathcost 20
#ethereal
#expertmagicleader
#expertleader
#mapmove 4
#size 1
#magicskill 4 2
#startage -1
#maxage 1000
#restrictedgod 75
#end

----Mastermind

#newmonster 2311
#spr1 "./City of Wonders/Mastermind.tga"
#spr2 "./City of Wonders/Mastermind2.tga"
#name "Mastermind"
#descr "The mastermind began her life in the gutters, but gifted with unseen cunning and ruthlessness, she quickly became the most notorious Crime Lord in town. Then she became one of the gifted, gaining the unwordly beauty of Manifests and magical powers of deceit. Soon all of the Crime Lords found themselves paying her for 'protection'. She bid her time and grew her network of spies and thugs. Soon even gifted saw that their knees can be broken and their homes burned if they refuse pay. Even masters had to eventually give in under the power of wealth, espionage and raw muscle. As a untrained manifest, she wasn't magically powerful, but she has managed to empower herself during the years with gems supplied by her world-wide network of spies, merchants and criminals. She dresses like a commoner, reminding everyone that she truly fought her way from a lowly orphan to a goddess."
#str 13
#prot 5
#weapon 705
#weapon 395
#weapon 696
#weapon 126
#armor "Weightless Scale"
#armor "black steel helmet"
#ambidextrous 3
#summon1 2315
#domsummon20 2315
#female
#illusion
#darkvision 100
#darkpower 3 
#hp 20
#mor 30
#mr 18
#att 14
#def 14
#ap 16
#prec 13
#enc 3
#gcost 50
#rcost 1
#magicbeing
#gemprod 0 1
#gemprod 1 1
#gemprod 2 1
#gemprod 3 1
#gemprod 4 1
#gemprod 5 1
#gemprod 6 1
#gemprod 7 1
#startdom 1
#pathcost 20
#restrictedgod 75
#expertmagicleader
#expertleader
#okundeadleader
#mapmove 2
#size 2
#startage 35
#maxage 100
#end

---UNITS-------------------------------------------------------------------------------------------

--Gifted

#newmonster 2314
#spr1 "./City of Wonders/Gifted.tga"
#spr2 "./City of Wonders/Gifted2.tga"
#name "Gifted"
#descr "Workers, Librarians, Watchmen, Villains, Smiths, Gamblers and Fishermen. They are the 'Seven of Alugra', the most powerful of the gifted. However, there are numereous lesser gifted. They possess great strenght, dexterity and superhuman senses like the seven, but lack their innate magical abilities. Masters very rarely train them and thus these lesser gifted lack presentation in the forum of the gifted. Throughout the ages, many of the lesser have left Alugra because of this fact and made a great living amongst regular mortals. As Alugra is now expanding territories in the name of the awakening god, these foreign gifted are conscripted to military service. Their high strenght and great eyesight makes them naturally deadly javelineers and they are also equipped to handle themselves in melee. However, most of them are quite alienated with the gifted society and lack the motivation to fight to the bitter end in the battlefield."
#str 12
#prot 3
#weapon 21
#weapon 15
#armor "shield"
#armor "iron cap"
#armor "chain mail cuirass"
#magicbeing
#hp 14
#mor 10
#mr 13
#att 12
#def 12
#ap 13
#prec 13
#enc 3
#gcost 22
#rcost 1
#okleader
#poormagicleader
#magicboost 51 2
#magicboost 52 2
#mapmove 2
#size 2
#nametype 104 
#startage 30
#maxage 100
#end

--Worker

#newmonster 2978
#spr1 "./City of Wonders/Worker.tga"
#spr2 "./City of Wonders/Worker2.tga"
#name "Worker"
#descr "Dock workers, handymen, masons, among all those who daily indulge themselves on tedious manual labour are sometimes changed by Alugra's magical atmosphere. They slowly transform into hulking brutes with tough skin, able to work all day and night, even when exposed to extreme weather. Unfortunately this transformation also seems to dull their minds and makes them vulnerable to hostile magic. In training they often develop powers in elemental magic and learn the use of weapons and armors. Their magical powers are small compared to other gifted, but their powers will increase in the chaos of the battlefield. Although Workers do not use lots of equipment, their work effort is important for Alugra and replacing them is quite a hassle and requires resources."
#str 16
#prot 8
#weapon 90
#magicbeing
#onebattlespell "Power of the Spheres"
#coldres 50
#fireres 50
#shockres 50
#researchbonus -2
#hp 25
#mor 13
#mr 9
#att 12
#def 11
#ap 12
#prec 8
#enc 2
#gcost 35
#rcost 10
#poorleader
#poormagicleader
#mapmove 2
#size 3
#nametype 100
#custommagic 384 100
#custommagic 1536 100
#custommagic 640 50
#custommagic 1280 50 
#startage 25
#maxage 100
#end

--Smith

#newmonster 2979
#spr1 "./City of Wonders/Smith.tga"
#spr2 "./City of Wonders/Smith2.tga"
#name "Smith"
#descr "Smiths in Alugra often become gifted. They become immensely strong and immune to the blazing heat of the Alugran forges. Their gift also attunes them perfectly to metal, allowing them able to become one with it. Before every battle, Smiths take a suit of full plate armor and morph with it, gaining its protection without encumberance. However, their increased mass makes them slow to move and react in combat. Smiths won't wear or morph into magical armor, as the magic of the armor would seep into the smith's very soul and alter him in not-so-pleasant ways. If trained by a master, smiths will learn to forge magical armaments and the secrets of fire and earth. Like all of the gifted, they refuse to be led by non-gifted."
#str 18
#prot 20
#weapon 14
#magicbeing
#shockres -75
#fireres 50
#itemslots 14342
#hp 15
#mor 12
#mr 13
#att 8
#def 8
#ap 8
#prec 10
#enc 5
#gcost 40
#rcost 24
#mapmove 1
#okmagicleader
#size 2
#nametype 104
#forgebonus 20
#magicskill 0 1
#magicskill 3 2
#custommagic 128 50
#custommagic 2048 50
#custommagic 2048 10
#startage 25
#maxage 100
#end

--Watchman

#newmonster 2980
#spr1 "./City of Wonders/Watchman.tga"
#spr2 "./City of Wonders/Watchman2.tga"
#name "Watchman"
#descr "Some of the gifted believe it is their duty to protect those who are not gifted. These inviduals often find themselves in the Watch of Alugra, a group comprising entirely of gifted. They watch the streets from above and mete out swift justice whenever needed. Their transformation makes them fast and strong enough to use heavy cavalry lances in melee, but makes them vulnerable to the dishonorable use of poison. With the coming of the awakening god, watchmen have joined forces with the villains to bring justice to other nations. If trained, they become amazing generals, able to increase the morale of their army with their mere presence. They will also manifest abilities in air and fire magic. Although they have symphaties for the ungifted, they will never stain their honor by taking orders from one."
#str 13
#prot 4
#weapon 357
#patrolbonus 3
#onebattlespell "Sermon of Courage"
#armor "shield"
#armor "chain mail cuirass"
#armor "iron cap"
#magicbeing
#shockres 100
#poisonres -100
#hp 15
#mor 14
#mr 13
#att 12
#def 13
#ap 14
#prec 12
#enc 3
#gcost 35
#rcost 1
#mapmove 3
#standard 5
#flying
#noundeadleader
#expertmagicleader
#expertleader
#size 2
#nametype 104
#magicskill 0 2
#magicskill 1 2
#custommagic 2048 50
#custommagic 2048 50
#startage 25
#maxage 100
#end

---- Gambler

#newmonster 2981
#spr1 "./City of Wonders/Gambler.tga"
#spr2 "./City of Wonders/Gambler2.tga"
#name "Gambler"
#descr "Not all gifted in Alugra live virtuous lives. Rogues, thieves, beggars and other miscreants of Alugra transform to fast, nimble and charming tricksters if gifted. They also gain the ability to distort luck for their own needs, causing the daggers they casually toss around to strike the weakest point in an opponents armor. Watchmen are always looking for these miscreants and Gamblers have learned to lay low when the need arises. Their erratic personality makes it possible for them to manifest a wild smorgasbord of magical powers when trained by a master, but there is also a risk that the training will fail. Like all gifted, they refuse to be led by non-gifted." 
#str 11
#prot 3
#weapon 9
#weapon 696
#weapon 690
#armor "full leather armor"
#onebattlespell "Personal Luck"
#magicbeing
#ambidextrous 2
#itemslots 31878
#stealthy 5
#hp 11
#mor 11
#mr 13
#att 14
#def 14
#ap 16
#prec 14
#enc 3
#gcost 35
#rcost 1
#mapmove 2
#goodleader
#okmagicleader
#nobadevents 2
#size 2
#nametype 104
#custommagic 2048 90
#custommagic 24448 85
#custommagic 24448 70
#custommagic 24448 55
#custommagic 24448 40
#custommagic 24448 25
#custommagic 24448 10
#maxage 100
#end

--Villain

#newmonster 2982
#spr1 "./City of Wonders/Villain.tga"
#spr2 "./City of Wonders/Villain2.tga"
#name "Villain"
#descr "Those gifted whose minds contain dark thoughts will inevitably manifest dark powers. Villains believe that non-gifted are mere cattle to be used for their own needs. They have faced extreme persecution from the watchmen for many centuries, but have survived by learning to cloak themselves completely by shadows. With the coming of the awakening god, villains have joined forces with the watchmen to bring tyranny and darkness to other nations. They are equipped with a respectable arsenal of poisoned weapons, but if the fight does not go as they planned, they are quick to flee. When trained, villains become masterminds of mayhem, able to commnd an army of minions and gaining skills needed to lead them to world domination. They also manifest powers in death and blood magic."
#weapon 126
#weapon 126
#weapon 707
#armor "full leather armor"
#ethereal
#stealthy 20
#makemonster5 2987
#summon1 2987
#spy
#pillagebonus 3
#magicbeing
#str 13
#prot 2
#hp 15
#mor 8
#mr 13
#att 13
#def 13
#ap 16
#prec 12
#enc 3
#gcost 40
#rcost 3
#mapmove 2
#goodundeadleader
#nomagicleader
#goodleader
#size 2
#nametype 104
#magicskill 7 2
#magicskill 4 1
#custommagic 4096 50
#custommagic 4096 50
#custommagic 2048 50
#startage 25
#maxage 100
#end

--Fisherman

#newmonster 2983
#spr1 "./City of Wonders/Fisherman.tga"
#spr2 "./City of Wonders/Fisherman2.tga"
#name "Fisherman"
#descr "Sailors and fishermen develop odd powers when gifted. Not only can they breathe water, they are completely unhampered by it, even while wearing armor. The smiths of Alugra supply them with magical iron armaments that do not rust underwater, though other gifted despise them for their supposedly lame power. However when a Villain escapes undersea with a Ring of Water Breathing, the Watch have no other choice but to humiliate themselves by asking help from the Fishermen. When trained, Fishermen of Alugra are able to lead armies over vast seas, and animate water to fight for them. They also gain dominion over the powers of the wind and sea."
#weapon 263
#weapon 1
#weapon 452
#armor "ring mail hauberk"
#armor "iron cap"
#armor "shield"
#onebattlespell "Summon Lesser Water Elemental"
#amphibian
#sailing
#magicbeing
#str 12
#prot 3
#hp 15
#mor 12
#mr 13
#att 12
#def 12
#ap 14
#prec 12
#enc 3
#gcost 30
#rcost 5
#mapmove 2
#okmagicleader
#okleader
#size 2
#nametype 104
#magicskill 2 2
#magicskill 1 1
#custommagic 256 50
#custommagic 2048 50
#custommagic 2048 50
#startage 25
#maxage 100
#end

--Ungifted Soldier

#newmonster 2984
#copystats 1782
#spr1 "./City of Wonders/Giftless Soldier.tga"
#spr2 "./City of Wonders/Giftless Soldier2.tga"
#name "Ungifted Soldier"
#descr "Many people from other nations have moved to Alugra in hopes to become something more than human. However only a few are lucky enough to ascend into the ranks of the gifted. Ungifted also have hard time earning their income in Alugra, as all jobs are usually done better by the gifted. However, ungifted are not treated badly in the City of Wonders (expect by Villains) and many are willing to serve the gifted in military. The bulk of Alugra's armies are currently composed of ungifted infantry, especially outside the City of Wonders, where gifted are rare. Soldiers are trained to use the morningstar, a weapon imitating Alugra's national symbol. They are usually deployed in an offensive role."
#armor "ring mail hauberk"
#weapon 15
#mr 12
#gcost 9
#end

--Ungifted Spearman

#newmonster 2985
#spr1 "./City of Wonders/Giftless Spearman.tga"
#spr2 "./City of Wonders/Giftless Spearman2.tga"
#copystats 1781
#name "Ungifted Spearman"
#mr 12
#gcost 9
#descr "Many people from other nations have moved to Alugra in hopes to become something more than human. However only a few are lucky enough to ascend into the ranks of the gifted. Ungifted also have hard time earning their income in Alugra, as all jobs are usually done better by the gifted. However, ungifted are not treated badly in the City of Wonders (expect by Villains) and many are willing to serve the gifted in military. The bulk of Alugra's armies are currently composed of ungifted infantry, especially outside the City of Wonders, where gifted are rare. Spearmen are usually deployed in a defensive role."
#end

--Ungifted Slinger

#newmonster 2986
#spr1 "./City of Wonders/Giftless Slinger.tga"
#spr2 "./City of Wonders/Giftless Slinger2.tga"
#name "Ungifted Slinger"
#descr "Many people from other nations have moved to Alugra in hopes to become something more than human. However only a few are lucky enough to ascend into the ranks of the gifted. Ungifted also have hard time earning their income in Alugra, as all jobs are usually done better by the gifted. However, ungifted are not treated badly in the City of Wonders (expect by Villains) and many are willing to serve the gifted in military. The bulk of Alugra's armies are currently composed of ungifted infantry, especially outside the City of Wonders, where gifted are rare. Slingers use light equipment and are quick and cheap to train, but rarely have a major impact on the course of battle."
#weapon 9
#weapon 22
#armor "full leather armor"
#str 10
#prot 0
#hp 10
#mor 9
#mr 12
#att 8
#def 8
#ap 12
#prec 10
#enc 3
#gcost 7
#rcost 1
#mapmove 2
#size 2
#end

--Minion

#newmonster 2987
#spr1 "./City of Wonders/Minion.tga"
#spr2 "./City of Wonders/Minion2.tga"
#name "Minion"
#descr "Gifts of the City of Wonders may sometimes become a curse. Some people are highly altered by the magical leylines, no longer human, but no one in their right mind would call them 'gifted'. They are shunned by their former friends and the truly gifted would never so much as grant them a second glance. They are driven into a disgusting life in the sewers, hiding from the world around them, losing a bit of their humanity every night to hatred and madness. Villains seek out these lonely bastards and promise them dominance over their former friends and a place to sleep that does not reek of waste in exchange for their servitude. Villains usually equip them with bows, although the minions seem to be unable to hit anything. Over the centuries, Villains have sent the less degenerate minions outside Alugra to serve as spies or construct outposts. Some of these minion outposts are now permanent fixtures in the land and one may find minions even beyond the city walls of Alugra."
#weapon 29
#weapon 23
#startaff 10
#stealthy 5
#str 10
#prot 5
#hp 12
#mor 12
#mr 9
#att 8
#def 8
#ap 10
#prec 8
#enc 3
#gcost 9
#rcost 1
#mapmove 2
#size 2
#startage 25
#maxage 40
#end

--- Shielded Minion

#newmonster 2310
#spr1 "./City of Wonders/Shieldminion.tga"
#spr2 "./City of Wonders/Shieldminion2.tga"
#name "Minion"
#descr "These minions are too mutated to handle a bow well, as both their hands have warped into claws. Their skin (or fur) is also tough but inflexible, limiting their movement in combat. Villains usually arm them with shields so that they can withstand some arrow fire and push them to the front in battle. They are never granted any equipment beyond a basic shield, as swords and armor are expensive, unlike minions."
#weapon 29
#weapon 20
#armor "shield"
#startaff 20
#stealthy 5
#str 12
#prot 8
#hp 12
#mor 12
#mr 9
#att 8
#def 8
#ap 10
#prec 6
#enc 3
#gcost 10
#rcost 1
#mapmove 2
#size 2
#startage 25
#maxage 40
#end


--Thug

#newmonster 2988
#spr1 "./City of Wonders/Thug.tga"
#spr2 "./City of Wonders/Thug2.tga"
#name "Thug"
#descr "Many people have moved to Alugra in hopes to become something more than human. This constant migration has bloated the city into a sprawling monstrosity which continues to attract people with adventurous and naive minds from far and wide. Most of these hopeful innocents are greeted by feeling of pain, as a club thuds into their skull, along with the loss of their savings. Thugs are tough and quite skilled brawlers, but are quick to flee when things aren't going to plan. Luckily for Crime Lords, constant fear of the watch has also taught them to lay low when needed. Crime Lords use thugs as bodyguards and all-round-handymen. It is not unknown for a Crime Lord to take complete control of a small town with a group of loyal knee-breakers."
#weapon 252
#weapon 696
#armor "full leather armor"
#armor "leather hood"
#stealthy 0
#str 11
#prot 0
#hp 11
#mor 9
#mr 10
#att 10
#def 10
#ap 13
#prec 10
#enc 3
#gcost 10
#rcost 1
#mapmove 2
#size 2
#end

--Manifest

#newmonster 2989
#spr1 "./City of Wonders/Manifest.tga"
#spr2 "./City of Wonders/Manifest2.tga"
#name "Manifest"
#descr "Women who get altered by the magical leylines manifest all of their powers immediately, without the guidance of a master. These gifted are called 'Manifests' and were traditionally exiled from the City of Wonders by Masters unsure of their loyalty. With the coming of the new god all grudges are forgotten and the Manifests have been made officers and rulers of conquered lands. Because of their past as outcasts, they can be found even outside Alugra, but their troubled history also reduces their authority over fellow gifted. Gifted women display a varying array of magical abilities, but all of them are extremely beautiful and strong spirited. No longer exiles, they are now revered by the (mostly male) cult of the fanatics and are tasked as sacred caretakers of temples."
#weapon 8
#armor "shield"
#armor "iron cap"
#armor "chain mail cuirass"
#holy
#female
#str 13
#prot 5
#hp 15
#mor 12
#mr 13
#att 13
#def 13
#ap 14
#prec 11
#enc 3
#gcost 150
#rcost 1
#magicbeing
#poormagicleader
#okleader
#magicskill 8 1
#magicskill 4 1
#custommagic 24448 100
#custommagic 24448 20
#mapmove 2
#size 2
#end

--Crime Lord

#newmonster 2990
#spr1 "./City of Wonders/Crime Lord.tga"
#spr2 "./City of Wonders/Crime Lord2.tga"
#name "Crime Lord"
#descr "The City of Wonders is bloated with masons, craftsmen and smiths from other nations. Many of them soon find out that they can't compete with the Gifted of Alugra, who can work longer, better and faster. Having no other options, many fall to the path of crime in the City of the Gifted. Only the most cunning and ruthless criminals can rise to claim the title of Crime Lord. To eliminate the advantages of the gifted, they use innovative weapons and work behind the curtain of shadows, recruiting and commanding thugs to do their bidding. They're not above using minions, either. With the coming of the new god, Crime Lords have seen their chance to expand their turf outside Alugra."  
#weapon 25
#weapon 126
#weapon 696
#weapon 9
#armor "lightweight scale mail"
#armor "leather hood"
#stealthy 10
#spy
#ambidextrous 1
#makemonster2 2988
#str 10
#prot 0
#hp 10
#mor 10
#mr 10
#att 11
#def 11
#ap 13
#prec 11
#enc 3
#gcost 70
#rcost 1
#okleader
#mapmove 2
#size 2
#end

--Master

#newmonster 2991
#copyspr 1258
#name "Master"
#descr "No one really knows from where or when the Masters came. Although the masters are old, their mental prowess is considerable and they are dangerous in combat, even when armed with a mere wooden staff. They train the Gifted of Alugra to use their power within and travel the lands seeking others worthy of their training. Although they have no seats in the Forum of the Gifted, they are effective rulers of Alugra, as no gifted would ever turn on the ones who trained them. It was the Masters who united the city of heroes and villains under the service of the awakening god. Some Librarians quietly whisper this heretical theory: Masters foresaw the Ascension Wars and founded the city of Alugra in a megalomaniacal plot to muster a superhuman army fit to win the greatest war in all ages. Although the Masters have supreme authority, they lack the charisma to lead large numbers of troops in combat."
#weapon "Quarterstaff"
#onebattlespell "Quicken Self"
#holy
#str 11
#prot 0
#hp 12
#mor 15
#mr 15
#att 15
#def 15
#ap 12
#prec 12
#enc 3
#gcost 250
#rcost 1
#poormagicleader
#poorleader
#magicskill 4 2
#magicskill 8 2
#custommagic 24448 100
#custommagic 24448 100
#nametype 133
#mapmove 1
#size 2
#startage 990
#maxage 1000
#end

---Ungifted Commander

#newmonster 2992
#spr1 "./City of Wonders/Giftless Commander.tga"
#spr2 "./City of Wonders/Giftless Commander2.tga"
#copystats 1783
#name "Ungifted Commander"
#descr "Ungifted form the bulk of Alugra's armies and the best fighters among them are promoted to low-ranking officers. The higher ranks are preserved for the gifted, who are more trusted by the Masters."
#okleader
#mr 12
#end

---Cutthroat

#newmonster 2993
#spr1 "./City of Wonders/Cutthroat.tga"
#spr2 "./City of Wonders/Cutthroat2.tga"
#name "Cutthroat"
#descr "Cutthroats are criminals who take the art of robbery up a notch from the common thug. They believe it's better not to leave any witnesses. Some of them do it just for some random persons coin purse, but the best Cutthroats work for the Crime Lords. Although they know how to keep a low profile in hostile territory and have street smarts, they're not exactly the best fighters in the world."
#weapon 9
#weapon 9
#weapon 696
#armor "full leather armor"
#armor "leather hood"
#stealthy 5
#assassin
#str 10
#prot 0
#hp 10
#mor 10
#mr 10
#att 10
#def 10
#ap 13
#prec 10
#enc 3
#gcost 40
#rcost 1
#noleader
#mapmove 2
#size 2
#end

---Librarian

#newmonster 2994
#name "Librarian"
#spr1 "./City of Wonders/Librarian.tga"
#spr2 "./City of Wonders/Librarian2.tga"
#descr "Those of considerable intellect will find their mental abilities greatly increased when they become gifted. They will possess perfect minds, needing no sleep and never forgetting even the slightest detail. They're also able to project their minds into others and are almost impossible to affect with magic. These gifted often gather at the Library of Alugra, which gives them their nickname. If trained, Librarians develop versatile magical abilities, knowing the basics of most magical paths. Their training also taps the potential of their unsurpassed knowledge of herbs and anatomy into medical uses. They are the only Alugrans with even a remote interest in wildlife and plants."
#weapon 9
#weapon 311
#armor "robes"
#str 10
#prot 2
#hp 10
#mor 10
#mr 18
#att 10
#def 10
#ap 10
#prec 10
#enc 3
#gcost 40
#rcost 5
#healer 30
#noleader
#magicbeing
#researchbonus 3
#custommagic 128 40
#custommagic 256 40
#custommagic 512 40
#custommagic 1024 40
#custommagic 2048 100
#custommagic 4096 40
#custommagic 8192 40
#custommagic 16384 40
#mapmove 2
#size 2
#startage 45
#maxage 100
#end

---Fanatic

#newmonster 2995
#spr1 "./City of Wonders/Fanatic.tga"
#spr2 "./City of Wonders/Fanatic2.tga"
#name "Fanatic"
#descr "Some ungifted hold the gifted as gods and worship them fanatically. They compose and read illuminated holy texts that describe the battles between the villains and watchmen. These fanatics have been the only priesthood in Alugra for many centuries, but now the focus of worship has been transferred from the gifted to the awakening God. Before sending them to travel outside Alugra to spread the word of the awakening god, Preachers train the fanatics in the art of rabble rousing and powerful rhetoric, enabling them to sway simple minds into the service of the City of Wonders."
#weapon 9
#holy
#str 10
#prot 0
#hp 10
#mor 10
#mr 10
#att 10
#def 10
#ap 10
#prec 10
#enc 3
#gcost 55
#rcost 1
#okleader
#magicskill 8 1
#makemonster2 "peasant"
#mapmove 1
#size 2
#startage 25
#maxage 60
#end

---Preacher

#newmonster 2996
#spr1 "./City of Wonders/Preacher.tga"
#spr2 "./City of Wonders/Preacher2.tga"
#name "Preacher"
#descr "Some ungifted hold the gifted as gods and worship them fanatically. They compose and read illuminated holy texts, that describe the battles between the villains and watchmen. It is possible for one of these fanatics to receive the gift, but the Masters have always refused to train them, as they are too unstable to handle the power within. Most of them usually manifest their powers by sheer force of will. Their magical powers often imitate those of the watchmen who they once revered as gods. Preachers are now heralds of the awakening god and are gifted with both divine appearance and a silver tongue. This combination allows them to lead a tremendous number of troops and they are even able to hold few gifted under their command. Peasants flock to them wherever they may be, giving themselves over to the service of the 'City of Gods'."
#weapon 320
#weapon 231
#holy
#awe 1
#magicbeing
#str 13
#prot 5
#hp 15
#mor 15
#mr 13
#att 13
#def 13
#ap 15
#prec 12
#enc 3
#gcost 200
#rcost 1
#expertleader
#okmagicleader
#researchbonus -1
#magicskill 8 3
#magicskill 0 1
#magicskill 1 1
#summon1 "peasant"
#domsummon2 "peasant"
#mapmove 2
#size 2
#startage 25
#maxage 100
#end

------- SUMMONS ---------------------------------

---- Shadow Son

#newmonster 2315
#spr1 "./City of Wonders/Shadowmaster.tga"
#spr2 "./City of Wonders/Shadowmaster2.tga"
#name "Shadow Son"
#descr "Many wonder how the Mastermind managed to take control of Alugra all by herself, about how did she manage to make all who opposed her 'disappear'. She seems to have eyes everywhere, knowing exactly who questions her divinity. The truth is that her strange gifts of ethereal beauty and illusion were only a side effect of her special connection to the Shade Realm, making her able to birth half-corporeal shadows under her complete control. If they want to, the shadows sons can be nearly invisible and spied for her as she rose to power. Now she sees no reason to keep the secret and makes her sons adopt half-corporeal shape, able to wield weapons and armor. Sometimes the Mastermind coerces a Master to train them, giving them powers in astral, death and air magic and intelligence to use these powers for assasination."
#weapon 126
#weapon 284
#weapon 705
#armor "full leather armor"
#armor "leather cap"
#poisonresistance 80
#darkvision 100
#darkpower 3
#ethereal
#stealthy 30
#spy
#ambidextrous 1
#assassin
#magicbeing
#str 10
#prot 0
#hp 10
#mor 15
#mr 14
#att 12
#def 14
#ap 14
#prec 12
#enc 3
#gcost 0
#rcost 3
#mapmove 2
#poorundeadleader
#size 2
#nametype 104
#magicskill 4 1 
#magicskill 5 1
#magicskill 1 1
#custommagic 2048 50
#custommagic 256 50
#custommagic 4096 50
#startage -1
#maxage 1000
#end

---- Temple Guardian

#newmonster 2313
#spr1 "./City of Wonders/Faithfull.tga"
#spr2 "./City of Wonders/Faithfull2.tga"
#name "Temple Guardian"
#descr "Before their exile, Manifests were sacred caretakers of Alugran temples with complex hierachical system of spiritual orders. Most of these orders are long forgotten, but one order has remained. The Temple Guardians, highly militaristic order worshipping the ancient protector of the Nexus, Baa'Lah. Many Manifests dream to be one of the legendary guardians, but few dare to try their initiation rite, the 'Trial by Hellfire'. Temple Guardians are subject to daily combat training and the trial has imbued them with Demonic essence, allowing them to throw hellish flames and strike opponents with blazing fists. Now that Manifests have gained their old tasks back, the Temple Guardians have ended their hiding and can be called into service by reasonably devout commander. Their religious zeal is immense and few masters are willing to train them, but if so is done, Alugra will have received the services of a highly skilled warrior mage."
#weapon 702
#weapon 383
#weapon 383
#armor "iron cap"
#armor "fire plate"
#onebattlespell "Fire Shield"
#holy
#female
#demon
#fireres 100
#coldres -25
#heat 1
#str 13
#prot 5
#hp 15
#mor 15
#mr 15
#att 14
#def 14
#ap 14
#prec 12
#enc 3
#gcost 60
#rcost 1
#magicbeing
#okmagicleader
#goodleader
#magicskill 0 3
#magicskill 7 2
#mapmove 2
#startage 30
#maxage 80
#size 2
#end


---- Blood Sergeant

#newmonster 2997
#copyspr 459
#name "Blood Sergeant"
#descr "This poor bastard has gone through both horrible mutation of his own body and the ruthless blood training from a Villain. This has cost him his remaining shreds of humanity, and now he swears unending loyalty to his cruel master. This beast now stalks the night with inhuman cunning and stealth, seeking pure maidens for the Villain's evil plans. They are also known to lead their mutated brethren in battle."
#weapon 85
#weapon 85
#weapon 63
#str 12
#prot 10
#hp 13
#mor 15
#mr 12
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#gcost 1
#rcost 1
#stealthy 10
#okleader
#poorundeadleader
#researchbonus -2
#magicskill 7 1
#startage 25
#maxage 100
#end

---- Baa'Lah

#newmonster 2308
#spr1 "./City of Wonders/BaaLah.tga"
#spr2 "./City of Wonders/BaaLah2.tga"
#name "Princess of Hellfire"
#descr "By Pantakrator's orders, Baa'Lah was guarding the site of Alugra before masters came. But Baa'Lah was tricked into servitude by a young master, Ayanah, and she defended Alugra against numerous barbarian invasions only because she was bound to do so. However, the love and worship from the first Alugrans was pure. In the magical ground of the City of Wonders pure feelings have power and their feelings changed the Demon Princess. She soon found herself feeling empathy and even motherly caring for the Alugran people. With the death of Ayanah, she is no longer bound by her oath, but protects the Alugran people out of her own free will. Alugrans still revere her, recognizing the blue haired princess from old legends. Baa'Lah is not able to fly like her brothers in hell, but she is stronger, tougher, faster and able to throw hellfire. Should she be struck down, the Pantakrator's curse will throw her immortal body back into the magical prison."
#str 21
#prot 13
#weapon 700
#weapon 331
#weapon 68
#weapon 702
#summon1 2313
#speciallook 3
#hp 65
#demon
#unique
#female
#mor 30
#mr 18
#att 15
#def 15
#ap 18
#prec 13
#enc 3
#rcost 1
#gcost 0
#fireres 100
#coldres -50
#firepower 2
#neednoteat
#holy
#heat 6
#mapmove 2
#okundeadleader
#goodmagicleader
#goodleader
#size 5
#nametype 127
#magicskill 0 4
#startage 2000
#maxage 10000
#end

---Colossus

#newmonster 2312
#spr1 "./City of Wonders/Colossus.tga"
#spr2 "./City of Wonders/Colossus2.tga"
#name "Colossus"
#descr "By the noble self-sacrifice of a Smith, this huge metal statue has been animated and given life. Colossus is a holy symbol of unity and power to the Alugrans. It's a terrible sight to behold, as the ground echoes with each step taken by the statue. With a single swing of its gigantic flail, the ground will tremble and crack open. The Colossus is followed by a trail pilgrims and fanatics, who use the beasts presence to spread the holy word of the awakening god. Colossus is nearly impossible to destroy through physical means, but its very nature makes it a gigantic lightning rod. As it is animated by a smith, it is unable to wear much in the way of magical equipment."
#str 30
#prot 25
#weapon 703
#hp 150
#itemslots 12288 -- two misc slots
#inanimate
#fear 0
#spreaddom 1
#domsummon 217 --Flagellants
#magicbeing
#magicskill 0 2
#magicskill 3 2
#mor 20
#mr 16
#att 12
#def 6
#ap 9
#prec 12
#enc 2
#rcost 100
#gcost 0
#fireres 100
#poisonres 100
#shockres -100
#neednoteat
#holy
#mapmove 2
#noleader
#size 6
#startage -1
#maxage 5000
#end


------- Heroes

---Ninja Turtle


#newmonster 2998
#spr1 "./City of Wonders/Cowabunga.tga"
#spr2 "./City of Wonders/Cowabunga2.tga"
#name "Corrupted Hero"
#descr "There are few Minions that don't succumb to darkness as their bodies mutate. One group of severely mutated humans, trained and lead by a similarly mutated Master now fight the Villains with stealth, cunning and superior combat skills. These mutated humans have a turtle-like shell, accompanied by inhuman agility and dexterity as a result of their training. Most criminals don't even stand a chance against these 'ninja turtles', who wield two Katanas with unmatched skill and even use them to block incoming missiles. They are good at hunting down criminals and trouble makers, and their life in the sewers have made them slightly attuned to powers of nature and water."
#weapon 692
#weapon 692
#weapon 397
#onebattlespell "Air Shield"
#patrolbonus 20
#amphibian
#ambidextrous 3
#itemslots 14470
#str 13
#prot 15
#hp 20
#mor 15
#mr 15
#att 15
#def 15
#ap 18
#prec 13
#enc 3
#gcost 10
#rcost 1
#stealthy 25
#magicskill 2 1
#magicskill 6 1
#assassin
#poorleader
#nametype 126
#startage 16
#maxage 100
#end

--- The One

#newmonster 2300
#spr1 "./City of Wonders/Villainmaker.tga"
#spr2 "./City of Wonders/Villainmaker2.tga" 
#name "The One"
#descr "'The One' is the most feared Gifted ever altered by the wild magics of the Leylines. One Master saw potential in this boy and for the misfortune of all, trained him. The young boy did not develop any magical powers, but was able to drain life by mere touch. The boy soon noticed that if he siphoned a Gifted out off all of his lifeforce, he gained some of his abilities. It didn't take long for the Watchmen to find the cause for the numereous gifted bodies found. However, 'The one' proved too powerful for the watchmen to defeat, but Captain Alugra once managed to wound him so badly that he left Alugra for good. He has devoured numereous gifted and he is strong like Smiths, flies like watchmen and breathes water like Fishermen. He also possesses the agility of the Gamblers, resistances of the Workers and is able to hide in shadows like Villains. But he lacks the most crucial power, immortality, and has now decided to serve the awakening god hoping to be rewarded with eternal life."
#weapon 706
#weapon 126
#weapon 86
#coldres 50
#shockres 100
#fireres 100
#magicbeing
#spy
#ambidextrous 2
#armor "full leather armor"
#onebattlespell "Soul Vortex"
#str 18
#prot 5
#hp 15
#mor 15
#mr 18
#att 15
#def 15
#ap 16
#prec 14
#enc 3
#gcost 0
#rcost 1
#stealthy 25
#ethereal
#assassin
#flying
#amphibian
#noleader
#startage 40
#maxage 100
#end

--- The Green Man

#newmonster 2301
#spr1 "./City of Wonders/Green.tga"
#spr2 "./City of Wonders/Green2.tga" 
#name "Green Man"
#descr "You won't like this Tanner when he's angry. Not at all."
#weapon 693
#weapon 795
#weapon 794
#fear 0
#itemslots 12288
#regeneration 20
#reinvigoration 3
#magicbeing
#heal
#berserk 5
#firstshape 2302
#str 25
#prot 15
#hp 45
#mor 99
#mr 15
#att 14
#def 10
#ap 20
#prec 12
#enc 3
#size 4
#mapmove 2
#gcost 0
#rcost 1
#noleader
#maxage 200
#end

---- The Tanner

#newmonster 2302
#spr1 "./City of Wonders/Joe.tga"
#spr2 "./City of Wonders/Joe2.tga"
#name "The Tanner"
#descr "This guy is just your average tanner from Alugra. Except for one crucial thing: Without knowing it, he is extremely magic absorbant. He has lived in Alugra for 10 years now and the magical atmosphere has been flowing into him all this time, changing him in mysterious ways. About a week ago, he suffered a mysterious blackout and heard that some large green monster had destroyed large part of his district. With his tannery destroyed, he has joined the military forces as a simple slinger to earn his living."
#weapon 9
#weapon 22
#armor "leather cuirass"
#str 10
#prot 0
#hp 5
#mor 10
#mr 5
#att 10
#def 10
#ap 14
#prec 10
#enc 3
#heal
#magicbeing
#gcost 10
#secondshape 2301
#rcost 1
#noleader
#nametype 148
#mapmove 2
#size 2
#maxage 60
#end

----Captain Alugra

#newmonster 2307
#spr1 "./City of Wonders/Captain.tga"
#spr2 "./City of Wonders/Captain2.tga"
#name "Captain Alugra"
#descr "Long ago, a tiny star crashed into Alugra. Smiths recovered the starstone and forged a star-shaped shield from it. This shield is almost indestructible and extremely light, as it is enchanted with powers of air. It's a well-known national symbol, being used as a mark of authority by the captains of the watchmen. The current bearer of the shield, the legendary 'Captain Alugra', has mastered use of the shield to perfection. He can throw the shield so accurately that it ricochets from it's orginal target to hit other nearby soldiers and then return magically to his hand. Captain Alugra also has stunning charisma and acts as the public face of the watchmen. People of Alugra, especially fanatics, revere him in ways that almost border god worship."
#str 15
#prot 8
#weapon 231
#weapon 243
#weapon 699
#weapon 698
#armor "star shield"
#armor "lightweight scale mail"
#armor "iron cap"
#magicbeing
#shockres 100
#poisonres -100
#itemslots 15490
#patrolbonus 25 
#hp 25
#mor 20
#mr 15
#att 15
#def 15
#ap 18
#prec 13
#enc 3
#gcost 200
#rcost 1
#mapmove 3
#standard 25
#holy 
#flying
#noundeadleader
#superiormagicleader
#superiorleader
#size 2
#nametype 104
#magicskill 0 2
#magicskill 1 2
#magicskill 4 2
#magicskill 8 3
#startage 50
#maxage 100
#end

------- New Spells (21 in total)

#newspell
#copyspell "Breath of Winter"
#name "Stink of Winter"
#descr "Companion to the Power of the Sea Winds, gives frost resistance and cold aura"
#school -1
#researchlevel 0
#aoe 1
#range 0
#precision 100
#fatiguecost 0
#nreff 1
#spec 16400
#explspr 10157
#flightspr 10157
#end

#newspell
#name "Power of the Sea Winds"
#descr "Calling to the power of the cold sea winds, the caster surrounds himself with a gale of biting cold. Anyone nearby will slowly freeze to death and the blowing wind is stronger in colder provinces. The caster will also be protected against missiles and cold in all its forms. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin."
#restricted 75
#path 0 2
#path 1 1
#researchlevel 2
#school 0
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 10
#damage 8
#fatiguecost 15
#nreff 1
#range 0
#precision 0
#explspr 10158
#flightspr 10119
#spec 16400
#nextspell "Stink of Winter"
#end

#newspell
#copyspell "Fire Resistance"
#name "power of the nextpsell"
#descr "Companion to the power of the forge spell, gives heat resistance"
#school -1
#researchlevel 0
#aoe 0
#range 0
#precision 100
#fatiguecost 0
#nreff 1
#spec 16400
#explspr 10143
#end

#newspell
#name "Power of the Forge"
#descr "The caster calls to power of the Forge, home of flames and sharpener of blades. Caster becomes immune to fire and starts radiating intense heat. The spell also increases the strength of the caster and sharpens his non-magical weapons, making them able to easily cut through armor. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin.""
#restricted 75
#path 0 0
#path 1 3
#researchlevel 2
#school 0
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 10
#damage 540864
#fatiguecost 10
#nreff 1
#range 0
#precision 0
#flightspr -1
#explspr 10162
#spec 16400
#nextspell "power of the nextpsell"
#end


#newspell
#copyspell "Summon Water Power"
#name "Use Water Force"
#descr "The caster takes supremacy to the water surrounding him and orders it to do his bidding. This has a dramatic effect on his ability to use water magic and the caster is able to direct the currents to protect him from harm and help his movement, quickening him. Not suprisingly, this spell may only be cast underwater. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin."
#restricted 75
#path 0 2
#path 1 4
#researchlevel 3
#school 4
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 23
#damage 524320
#fatiguecost 15
#nreff 1
#range 0
#precision 0
#flightspr 10128
#explspr -1
#spec 41959440
#nextspell "Quicken Self"
#end

#newspell
#name "Use Fire Force"
#descr "Using this spell, the caster is able to manifest his lifeforce through the power of fire. The caster will be surrounded by beautiful arcane flames and anyone striking him will find his body and psyche severely burned. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin."
#restricted 75
#path 0 0
#path 1 4
#researchlevel 4
#school 4
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 23
#damage 268468224
#fatiguecost 20
#nreff 1
#range 0
#precision 0
#flightspr -1
#explspr 10162
#spec 16400
#nextspell "power of the nextpsell"
#end

#newspell
#name "Use Earth Force"
#descr "Using the power of the everlasting Earth the caster is able to fortify his physical and mental defences. Forces of the Earth will protect the caster from all elements and improve his magic resistance. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin."
#restricted 75
#path 0 3
#path 1 4
#researchlevel 2
#school 5
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 10
#damage 83893248
#fatiguecost 10
#nreff 1
#range 0
#precision 0
#flightspr -1
#explspr 10192
#spec 16400
#end

#newspell
#name "Use Air Force"
#descr "Becoming one with powers of Air, the caster is able to command winds. These winds will not only blow away all incoming missiles, but guide those shot by the caster. This spell also grants some resistance to shock. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin."
#restricted 75
#path 0 1
#path 1 4
#researchlevel 1
#school 1
#pathlevel 0 1
#pathlevel 1 1
#aoe 0
#effect 10
#damage 2060
#fatiguecost 10
#nreff 1
#range 0
#precision 0
#flightspr -1
#explspr 10012
#spec 16400
#end


#newspell
#name "Living Shadows"
#descr "Gift of the villains makes them especially connected to shadows and the shade realm. Using this special bond, the Villain summons some Shades from the Shade Lands to fight for him. The shades require necromantic leadership to act in combat."
#school 0
#path 0 5
#path 1 4
#pathlevel 0 1
#pathlevel 1 1
#fatiguecost 80
#damage 676
#nreff 1001
#range 1
#effect 1
#flightspr 10140
#spec 16
#researchlevel 3
#restricted 75
#end


#newspell
#copyspell "Returning"
#name "Villains' Escape"
#descr "It is not unheard of for the new overlord of the known world bump into some difficulties when acting on his plan. When a Villain finds himself surrounded by watchmen or some pesky travelling heroes, this spell will come in handy. The Villain will open a rift in space and reality and teleport himself away, but the rift will stay open for a few seconds. Just enough for a lesser Horror to strike trough the tear in space, much to the dismay of the Villain's would-be captors. The Villain will teleport to Alugra and this spell is ineffective if the Villain happens to already be there or if Alugra has fallen to the enemy. This spell can only be casted by magic beings."
#school 6
#path 0 7
#path 1 4
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 100
#range 0
#aoe 0
#spec 16
#flightspr -1
#explspr 10121
#nextspell "Call Lesser Horror"
#restricted 75
#researchlevel 2
#end 


#newspell
#copyspell "Gift of Reason"
#name "The Power Within"
#descr "The Master takes one promising invidual with the Gift to a distant mountain top and makes the invidual go trough a month-long rigorous combat and mental training. After this training, the Gifted will be able to use magic and lead his gifted brethren in battle."
#path 0 4
#path 1 8
#school 1
#restricted 75
#researchlevel 0
#pathlevel 0 2
#pathlevel 1 2
#fatiguecost 700
#spec 16
#end

#newspell
#copyspell "Cross Breeding"
#name "Experiment"
#descr "Due to the unusual level of immigration and the lack of jobs, Alugra is mostly composed of slums. Although Watchmen are powerful, they are few in number and thus focus on patrolling the Gifted quarters. Life in the slums is dangerous, even if you pay the local Crime Lord for 'protection'. It is not unusual for people to simply disappear. Watchmen have numerous theories on the fates of these men, but truth is more horrifying than their noble minds can comprehend. It is a horrible fate indeed, having your body randomly mutated by blood magic and your mind broken into servitude by astral magic. Most subjects become either dead or lowly minions, but a lucky villain might be able to mutate something truly horrendous."
#path 0 7
#path 1 4
#nreff 1023
#school 6
#restricted 75
#researchlevel 3
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 1200
#end

#newspell
#copyspell "Improved Cross Breeding"
#name "Improved Experiment"
#descr "Villains of Alugra have always been interested in rising loyal armies that will not succumb so easily to the Holy Lighting of the Watchmen. Magic seeping from the soil of Alugra combined with the hordes of poor homeless people, who won't be missed if they happen to 'disappear', makes horrible experiments a viable choice. By sacrificing 18 blood slaves, the Villain gets one step closer to world-domination as he gets a horrendously large army of frightening mutants. Luck improves the chance for the Experiment to yield something truly monstrous."
#path 0 7
#path 1 4
#school 6
#restricted 75
#nreff 1042
#researchlevel 8
#pathlevel 0 3
#pathlevel 1 2
#fatiguecost 1000
#end

#newspell
#name "Train Blood Sergeant"
#descr "The Villain, in a perverted image of his own training, instructs one of his most horribly corrupted minions in the dangerous and time consuming task of finding and capturing blood slaves. With this training, the Minion is also promoted to the rank of Sergeant in the Villain's personal army and given the authority to lead some troops."
#path 0 7
#school 6
#damage 2997
#nreff 1
#effect 10021
#researchlevel 2
#restricted 75 
#pathlevel 0 2
#fatiguecost 1200
#end

#newspell
#name "Release the Guardian"
#descr "Ages ago, when the masters first came to settle in Alugra, they did not find the site empty. The Pantakrator had summoned Baa'Lah, the Princess of Hellfire, to guard the magical ground. She quickly proved to be too strong for the young masters to defeat in combat. However, one wise scholar among the masters, named Ayanah, managed to trick the Demon Princess into her servitude by using loopholes in demonic laws. Ayanah made Baa'Lah swear to protect the people of Alugra and serve the will of the Masters. So, bound by demonic laws, Baa'Lah guarded Alugra and fended off numerous barbarian invasions single-handedly. The first Alugrans revered her as their holy guardian. However, the Pantakrator soon noticed that the magical ground was inhabited and found out what had happened. Furious at her failure, the Pantakrator imprisoned Baa'Lah deep beneath Alugra and struck Ayanah down with divine lighting. Now that the Pantakrator is gone, it might be possible to blast the prison of Baa'Lah open."
#path 0 0
#school 2
#damage 2308
#nreff 1
#effect 10021
#researchlevel 6
#restricted 75 
#pathlevel 0 5
#fatiguecost 5500
#end

#newspell
#name "Forge Colossus"
#descr "The caster starts the forging of the Colossus by calling forth pure and uncorrupted iron from the depths of the earth. By using the secrets of hellfire, taught to Alugrans by Baa'Lah in ancient times, the caster raises the heat of the forges to an unimaginable level. Working the purest steel over hottest flame, smith forges a huge metal statue, depicting a muscular hero wielding a flail that burns with hellfire. When the statue is ready, the smith uses his gift to permanently morph into the statue and manages to make the metallic Colossus move. As he morphs into the statue, the Smith will essentially be killed and lose all of his magical items. The noble self-sacrifice of the Smith makes the Colossus holy in the eyes of Alugrans and it is constantly followed by a trail of fanatics and religious nutcases, who are very likely to succeed in spreading holy word in the vicinity of the mighty Colossus."
#path 0 3
#path 1 0
#school 3
#damage 2312
#nreff 1
#effect 10021
#researchlevel 7
#restricted 75 
#pathlevel 0 3
#pathlevel 1 2
#fatiguecost 3000
#nextspell 91 -- Kill Caster
#end

#newspell
#name "Leyline Powah"
#descr "Companion to the 'Use the Leylines' spell, this spell heals 100 fatique"
#flightspr -1
#explspr 10250
#path 0 4
#school -1
#aoe 0
#range 0
#effect 8
#damage 120
#researchlevel 3 
#pathlevel 0 1
#spec 8405008
#fatiguecost 0
#nextspell "Blink"
#end

#newspell
#name "Use the Leylines"
#descr "Using astral magic, the Gifted will momentarily teleport himself to the Nexus of Leylines beneath Alugra. In the merest split-second the caster spends there, all of the casters fatique will be healed and his body revitalized. But returning from the Nexus is tricky due to overflowing of magic and the caster is rarely able to teleport back exactly in the same spot in the battlefield. Devised by the Librarians of Alugra, this spell is usable only by beings of magical origin. (Designer Note: Ignore the 'Mr resists easily' tag. It's a modding quirk.)"
#flightspr -1
#explspr 10101
#path 0 4
#school 5
#aoe 0
#range 0
#effect 23
#damage 4
#researchlevel 3
#restricted 75 
#pathlevel 0 1
#spec 25182224
#fatiguecost 20
#nextspell "Leyline Powah"
#end

#newspell
#name "Call Temple Guardians"
#descr "Before their exile, Manifests were sacred caretakers of Alugran temples with complex hierachical system of spiritual orders. Most of these orders are long forgotten, but one order has remained. The Temple Guardians, highly militaristic order worshipping the ancient protector of the Nexus, Baa'Lah. With this spell, Preachers will be able to convince some of these Guardians to stop the somewhat heretical worship of Baa' Lah and enlist them to the service of the awakening god. Temple Guardians are skilled gifted soldiers with demonic abilities and equipment forged in hellfire."
#path 0 0
#path 1 8
#school 0
#damage 2313
#nreff 5
#effect 10001
#researchlevel 4
#restricted 75 
#pathlevel 0 1
#pathlevel 1 3
#fatiguecost 1500
#end

#newspell
#copyspell "Iron Will"
#name "Supremacy of the Gifted"
#descr "As every Preacher knows, Gifted are superior to all beings. With a powerful speech, the Preacher will remind his fellow gifted of their true place and improve their self-confidence. Enemy mages will find it hard to affect Gifted minds altered by this spell."
#spec 16
#aoe 1007
#fatiguecost 0
#school 7
#path 0 8
#path 1 1
#pathlevel 0 3
#pathlevel 1 1
#explspr 10002
#restricted 75 
#end

#newspell
#copyspell "Fanaticism"
#name "Master's Presence"
#descr "With a slight touch of astral magic, the Master will make every gifted on the battlefield aware of his presence. Even if the tide of battle turns against the gifted, very few of them will dare to show cowardice in Master's Presence."
#spec 16
#fatiguecost 0
#school 7
#path 0 8
#path 1 4
#pathlevel 0 2
#pathlevel 1 2
#restricted 75
#explspr 10066
#end

-------- New Sites

#newsite 990
#name "City of Wonders"
#path 8
#gems 4 6
#level 0
#homecom 2991
#homemon 2994
#rarity 5
#end

#newsite 991
#name "Docks of Alugra"
#path 2
#homemon 2978
#homemon 2983
#homemon 2981
#level 0
#rarity 5
#end

#newsite 992
#name "Forges of Alugra"
#path 0
#homemon 2979
#level 0
#rarity 5
#end

#newsite 993
#name "Streets of Alugra"
#level 0
#path 8
#homemon 2980
#homemon 2982
#homecom 2996
#rarity 5
#end

-------- New nations


#selectnation 75
#clear
#name "Alugra"
#epithet "City of Wonders"
#era 1
#brief "Alugra"
#descr "Alugra is a human town built upon a huge underworld nexus of magical leylines. For ages, pure and undiluted magic has been seeping from the very soil of Alugra. Some lucky inviduals are affected by the magic and turn into 'gifted', superhumans with inhuman speed, resilience, strength and strange magical abilities. Once people in Alugra started to get magical powers, others flocked to the city hoping to become something more than a mere human. The resulting massive population boom has made the city into a hive of criminals, who have already managed to expand their power outside the magical city. Some of the gifted want to enslave these ungifted cattle while others want to protect them from the latter. This dance of Heroes and Villains has been going on for centuries, but now Alugra is united for the cause of the one true awakening god."
#summary "Race: Capital only magical units which can be trained into mages, stealthy criminal infantry, no recruitable sacred troops 
Magic: Astral, Fire, Earth, Air, Water, Death, Blood  
Priests: Good"
#templepic 9
#flag "./City of Wonders/Flag.tga"
#color 41 31 239


------- Add Soldiers

#addrecunit 2984 -- Ungifted Morningstarman
#addrecunit 2985 -- Ungifted Spearman
#addrecunit 2986 -- Ungifted Slinger
#addrecunit 2987 -- Minion
#addrecunit 2988 -- Thug
#addrecunit 2310 -- Shielded Minion
#addrecunit 2314 -- Gifted

------- Add leaders

#addreccom 2993 -- Cutthroat
#addreccom 2992 -- Ungifted Commander
#addreccom 2990 -- Crime Lord
#addreccom 2989 -- Manifest
#addreccom 2995 -- Fanatic
-addreccom 2978
-addreccom 2979
-addreccom 2980
-addreccom 2981
-addreccom 2982
-addreccom 2983
-addreccom 2990
-addreccom 2991
-addreccom 2994
-addreccom 2996
-addreccom 2997
-addreccom 2998
-addreccom 2999
-addreccom 2300
-addreccom 2301 
-addreccom 2302
-addreccom 2303
-addreccom 2304
-addreccom 2305
-addreccom 2306
-addreccom 2307
-addreccom 2308 
-addreccom 2309
-addreccom 2311
-addreccom 2312
-addreccom 2313
-addreccom 2314
-addreccom 2315



------- Province Defence

--Sets the units to be used in province defense.

#defcom1 2992 -- Ungifted Commander
#defcom2 2989 -- Manifest
 
#defunit1 2985 -- Ungifted Spearman
#defunit1b 2986
#defunit2 2314 -- Gifted
#defunit2b 2984 -- Ungifted Morningstarman



--Sets how many of the units to appear per point.

#defmult1 10
#defmult1b 21
#defmult2 10
#defmult2b 20

------- Hero Settings

#multihero1 2998
#hero1 2300
#hero2 2302
#hero3 2307


#idealcold 0
#startsite "City of Wonders"
#startsite "Docks of Alugra"
#startsite "Forges of Alugra"
#startsite "Streets of Alugra"
#startfort 31
#swampfort 10
#farmfort 8
#forestfort 35
#mountainfort 38
#defaultfort 39


------- Starting units

#startcom 2992
#startunittype1 2984
#startunitnbrs1 12
#startunittype2 2986
#startunitnbrs2 25
#startscout 2990
#end


